CMSIS-NN: Namespace Members

| CMSIS-NN Version 1.3.0 CMSIS NN Software Library

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables

All Data Structures Namespaces Files Functions Variables Enumerations Enumerator Macros Groups Pages
Here is a list of all namespace members with links to the namespace documentation for each member:

- convert_q7_q15_weights() : para_gen
- convert_to_x4_weights() : para_gen
- hidden_bias : para_gen
- hidden_weight : para_gen
- history_data : para_gen
- input_data1 : para_gen
- input_data2 : para_gen
- new_weight : para_gen
- outfile : para_gen
- reset_bias : para_gen
- reset_weight : para_gen
- row_dim : para_gen
- update_bias : para_gen
- update_weight : para_gen
- vec_dim : para_gen
- weight : para_gen